import {request} from "@/utils/network";

export async function getBlogRecentPost(): Promise<IBlogResponse<IPostsData>> {
  return request({
    url: "/blog/index.php/api/posts",
    method: "get"
  })
}